.form_grid {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  padding: 12px 20px 20px;
}

.form_grid label {
  font-size: 14px;
  font-weight: 500;
  color: #000;
}

.form_grid label span {
  color: #ff0000;
}

.form_grid .result_select__placeholder {
  color: #808080 !important;
  font-size: 14px;
}

.form_grid .next_btn_div {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  gap: 10px;
}

.form_grid .next_btn_div .CommonBackBtn .btn_text,
.form_grid .next_btn_div .black_wrapper .btn_text {
  min-width: 70px;
  padding: 5px 0;
}

.form_grid .result_select__control {
  min-height: 100% !important;
}

.form_grid textarea.form-control {
  min-height: 70px !important;
}

.form_grid .form-control,
.form_grid .form-control:focus {
  color: #000;
}

.mobile_title {
  font-size: 16px;
  font-weight: 700;
  color: #000;
  margin-bottom: 12px;
}

/* =================== Media Queries =============== */

@media (min-width: 0px) and (max-width: 767px) {
  .form_grid {
    /* height: 350px; */
    /* overflow-y: auto; */
    overflow-x: hidden;
    padding: 10px 10px 20px;
  }

  .imageWrapper {
    width: 60px;
    height: 60px;
  }
}

@media (min-width: 768px) {
  .mobile_title {
    display: none;
  }
}
